C------------------------------------------------
      INTEGER FUNCTION OPACLEV1(name)
C------------------------------------------------
c
      INCLUDE 'ACINT.TXT'
C
      CHARACTER*200 name
C
      INTEGER lrec
      INTEGER istat, ierr
      integer Iquest(100)    
      PARAMETER (lrec=8190)
C
      REAL hmemor(9000000)
C
      COMMON /pawc/hmemor
C
      Common /QUEST/ Iquest
C
      CALL HLIMIT(9000000)
      Iquest(10) = 256000
C     
      print *,'Open file...'
C
      CALL HROPEN(59,'Event',name,'npqe',lrec,istat)
      CALL HBNT(77,'Pamela AC',' ')
      CALL HBSET('BSIZE',lrec,ierr)
      CALL HBNAME(77,'ac',OBT,'OBT:R,EVFILE:R,HEADC:R,'//
     &     'STATUS(2):I,HITMAP(2):I,HITSTATUS(2):I,'//
     &     'TRIGGER(2):I')
C
      OPACLEV1 = 0

      RETURN 
      END

